version: 2.4.1
files:
  - url: promptx-desktop-2.4.1-win32-x64-setup.exe
    sha512: "ZQk/G135tv6m8HJuz2l2yszlxzwhlAVtdSGXUxelMVJOmEfyM30Xk27MS+OtIXxwqhPQMrpsGiL1Zb0ws+qYqA=="
    size: 146011592
path: promptx-desktop-2.4.1-win32-x64-setup.exe
sha512: "ZQk/G135tv6m8HJuz2l2yszlxzwhlAVtdSGXUxelMVJOmEfyM30Xk27MS+OtIXxwqhPQMrpsGiL1Zb0ws+qYqA=="
releaseDate: '2026-04-12T06:40:13.996Z'
